## kare 2.3.1.3

=== debian/changelog ===
kare (2.3.1.3) nile; urgency=medium

  * Initial Release.

 -- unknown <mao@unknown>  Fri, 02 Aug 2024 14:41:03 +0800
