=== debian/control ===
Source: kare
Section: misc
Priority: optional
Maintainer: unknown <mao@unknown>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Homepage: 

Package: kare
Architecture: arm64
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: zhanglin <zhanglin@kylinos.cn>
Depends: docker.io | docker.ce, bubblewrap, debootstrap, libqt5dbus5, curl
Recommends: flatpak
Section: misc
Priority: optional
Description: Solution for kylinos to run apps in compatible mode.

Package: kare-dbgsym
Auto-Built-Package: debug-symbols
Architecture: amd64
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: zhanglin <zhanglin@kylinos.cn>
Depends: kare (= 2.3.1.3)
Section: debug
Priority: optional
Description: debug symbols for kare
Build-Ids: 12312daebd0bfb2b56069bb790f25ba70048f6e2 335f82cf45b193d2ee6d4c558e7d586bc3f85b46 5106c81dfafbbe6dd7be17c517b8669bc449ac06 bd7b668a6f4c171c3e720628c530f6370badb8c5

Package: kare
Architecture: amd64
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: zhanglin <zhanglin@kylinos.cn>
Depends: docker.io | docker.ce, bubblewrap, debootstrap, libqt5dbus5, curl
Recommends: flatpak
Section: misc
Priority: optional
Description: Solution for kylinos to run apps in compatible mode.
